
singleton Material(Axle)
{
   mapTo = "Axle";
   diffuseColor[0] = "0.95 0.95 0.95 1";
   diffuseMap[0] = "vehicles/common/null.dds";
   diffuseMap[1] = "vehicles/handcar/wheel_diffuse.png";
   normalMap[0] = "vehicles/handcar/wheel_normal.png";
   specularMap[0] = "vehicles/handcar/wheel_specular.png";
   dynamicCubemap = true;
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
};

singleton Material(Accessories)
{
   mapTo = "Accessories";
   diffuseMap[0] = "vehicles/handcar/access_diffuse.png";
   normalMap[0] = "vehicles/handcar/access_normal.png";
   diffuseColor[0] = "0.97 0.97 0.97 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   useAnisotropic[0] = "1";
};

singleton Material(Light)
{
   mapTo = "Light";
   diffuseColor[0] = "0.95 0.92 0.88 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/handcar/access_diffuse.png";
};

singleton Material(Light_on)
{
   mapTo = "Light_on";
   diffuseColor[0] = "0.95 0.92 0.88 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   emissive[0] = "1";
   glow[0] = "1";
   animFlags[0] = "0x0000001c";
   sequenceFramePerSec[0] = "30";
   sequenceSegmentSize[0] = "0.00166666997";
   colorMap[0] = "vehicles/handcar/lightFlicker.png";
   colorMap[1] = "vehicles/handcar/access_diffuse.png";
   scrollDir[0] = "-0.209999993 0";
};

singleton Material(Handcar_Body)
{
   mapTo = "Handcar_Body";
   diffuseColor[0] = "0.95 0.95 0.95 1";
   colorMap[1] = "vehicles/handcar/body_color.png";
   specularMap[1] = "vehicles/handcar/body_specular.png";
   colorMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/handcar/body_normal.png";
   specularMap[0] = "vehicles/common/null.dds";
   instanceDiffuse[0] = true;
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "vehicle";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
};

singleton Material("Handcar_Body.skin.nmp")
{
   mapTo = "Handcar_Body.skin.nmp";
   diffuseColor[0] = "0.95 0.95 0.95 1";
   colorPaletteMap[2] = "vehicles/handcar/livery_nmp_palette_uv1.png";
   overlayMap[2] = "vehicles/handcar/livery_nmp.png";
   diffuseMap[2] = "vehicles/handcar/handcar_c_alt.png";
   colorMap[1] = "vehicles/handcar/body_color.png";
   specularMap[1] = "vehicles/handcar/body_specular.png";
   colorMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/handcar/body_normal.png";
   specularMap[0] = "vehicles/common/null.dds";
   instanceDiffuse[0] = true;
   instanceDiffuse[2] = true;
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "vehicle";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
};

singleton Material("Handcar_Body.skin.tvm")
{
   mapTo = "Handcar_Body.skin.tvm";
   diffuseColor[0] = "0.95 0.95 0.95 1";
   colorPaletteMap[2] = "vehicles/handcar/livery_tvm_palette_uv1.png";
   overlayMap[2] = "vehicles/handcar/livery_tvm.png";
   diffuseMap[2] = "vehicles/handcar/handcar_c_alt.png";
   colorMap[1] = "vehicles/handcar/body_color.png";
   specularMap[1] = "vehicles/handcar/body_specular.png";
   colorMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/handcar/body_normal.png";
   specularMap[0] = "vehicles/common/null.dds";
   instanceDiffuse[0] = true;
   instanceDiffuse[2] = true;
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "vehicle";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
};

singleton Material("Handcar_Body.skin.ws")
{
   mapTo = "Handcar_Body.skin.ws";
   diffuseColor[0] = "0.95 0.95 0.95 1";
   colorPaletteMap[2] = "vehicles/handcar/livery_ws_palette_uv1.png";
   overlayMap[2] = "vehicles/handcar/livery_ws.png";
   diffuseMap[2] = "vehicles/handcar/handcar_c_alt.png";
   colorMap[1] = "vehicles/handcar/body_color.png";
   specularMap[1] = "vehicles/handcar/body_specular.png";
   colorMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/handcar/body_normal.png";
   specularMap[0] = "vehicles/common/null.dds";
   instanceDiffuse[0] = true;
   instanceDiffuse[2] = true;
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "14";
   translucentBlendOp = "None";
   pixelSpecular[0] = "1";
   materialTag0 = "vehicle";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
};